ФорумСообществоПрофессиональная деятельностьПредлагаю работу → Нужно заверстать под Оперу 9.0–9.2

Нужно заверстать под Оперу 9.0–9.2

  • sap

    Сообщения: 2701 Репутация: N Группа: Кто попало

    Spritz 17 сентября 2009 г. 5:44

    Со включенным JS открываем http://beta2.greatwords.ru/#author138 в нормальном браузере (Fx > 3.0, Opera 10), и видим чудо-скролл на JS в плейлисте. Так? Хорошо. Теперь открываем в древней Опере 9.0 или 9.2 и что видим? Нет скролла!

    Задача: заверстать под указанные версии Оперы (9.0 и старше), при этом не поломав для других браузеров. Фиксы на JS допустимы.

    Стучать: 205-618-211 или [email protected]
  • Givi

    Сообщения: 2284 Репутация: N Группа: Адекваты

    Spritz 17 сентября 2009 г. 6:45, спустя 1 час 54 секунды

    Андрей, попоробуй для оперы на блоке с прокуткой поставить overflow: visible. В общем, с этим свойством побалуйся для данного блока.
  • sap

    Сообщения: 2701 Репутация: N Группа: Кто попало

    Spritz 17 сентября 2009 г. 13:31, спустя 6 часов 45 минут 59 секунд


    Андрей, попоробуй для оперы на блоке с прокуткой поставить overflow: visible. В общем, с этим свойством побалуйся для данного блока.

    Я не верстальщик, но спасибо.

    В общем, тема закрыта, так как сделали мне :)
  • md5

    Сообщения: 11954 Репутация: N Группа: в ухо

    Spritz 17 сентября 2009 г. 14:10, спустя 39 минут 11 секунд


    Я не верстальщик, но спасибо.
    пиздец
    все умрут, а я изумруд

Пожалуйста, авторизуйтесь, чтобы написать комментарий!